	
// il - A asset library representation.

// Copyright (C) 2005 Visual Media FX Ltd.
// Released under the LGPL.
// For more information, see http://www.openassetlib.org

#pragma once
#include <stdio.h>

inline char* itoa(int value, char* buffer, int radix)
{
	radix = 10;
	sprintf(buffer, "%d", value);
	return buffer;
}
